
@media only screen and (min-width:768px) {

.p1764m9e7e6ee1496c4ebe::before {content: ''; position: absolute;left: 0;bottom: 0;width: 100%;height: 78%;background: linear-gradient(to bottom, rgba(0,0,0,0.0), rgba(0,0,0,0.8)); opacity: 0;}
.p1764m57cd6d25c1c72470 .data_col:hover .p1764m9e7e6ee1496c4ebe::before { opacity: 1;}
.p1764m57cd6d25c1c72470 .data_col:hover .p1764m6086f41fb690f47a{ display: block;}
.p1764m57cd6d25c1c72470 .data_col{ cursor: pointer;}


/* 自动生成的行 */
  .p1764m57cd6d25c1c72470 .grid-row {display:flex;flex-wrap:wrap;gap:24px;margin-bottom:24px;}

/* 产品卡片 */
  .p1764m57cd6d25c1c72470 .data_col {text-align:center;}




.p1764m57cd6d25c1c72470 .data_col>div:nth-child(1){position: fixed !important;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.7); z-index: 9999;align-items: center; box-sizing: border-box;display: none;}
/* 弹窗白色内容区 */
.p1764m1b26f556c57974d9 {width: 64% !important;max-height: 90vh;overflow: auto;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%) !important;transform: translate(-50%, -50%) !important;}

/* 关闭按钮定位（右上角） */
.p1764m9315bc8771edf547 {position: absolute !important;top: 15px !important;right: 15px;z-index: 10;cursor: pointer;border-radius: 50%;display: flex;align-items: center;justify-content: center;left: auto !important;}

/* 弹窗大图 */
.p1764md34a12f9e09e1a06 img {width: 100%;height: auto;display: block;}




}




@media only screen and (max-width:767px) {
    
.p1764m9e7e6ee1496c4ebe::before {content: ''; position: absolute;left: 0;bottom: 0;width: 100%;height: 78%;background: linear-gradient(to bottom, rgba(0,0,0,0.0), rgba(0,0,0,0.8)); opacity: 0;}
.p1764m57cd6d25c1c72470 .data_col .p1764m9e7e6ee1496c4ebe::before { opacity: 1;}
.p1764m57cd6d25c1c72470 .data_col .p1764m6086f41fb690f47a{ display: block;}
.p1764m57cd6d25c1c72470 .data_col{ cursor: pointer;}


.p1764m57cd6d25c1c72470 .data_col>div:nth-child(1){position: fixed !important;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.7); z-index: 9999;align-items: center; box-sizing: border-box;display: none;}
/* 弹窗白色内容区 */
.p1764m1b26f556c57974d9 {width: 94% !important;max-height: 90vh;overflow: auto;left: 50%;top: 50%;-webkit-transform: translate(-50%, -50%) !important;transform: translate(-50%, -50%) !important;}

/* 关闭按钮定位（右上角） */
.p1764m9315bc8771edf547 {position: absolute !important;top: 15px !important;right: 15px;z-index: 10;cursor: pointer;border-radius: 50%;display: flex;align-items: center;justify-content: center;left: auto !important;}

/* 弹窗大图 */
.p1764md34a12f9e09e1a06 img {width: 100%;height: auto;display: block;}

}
